@echo off
set path=c:\bc.31\bin
if not exist bin mkdir bin

if exist bin\rscan.exe del bin\rscan.exe
make -frscan.mak
if exist bin\rscan.exe goto success
pause
goto done

:success
copy bin\rscan.exe ..\modules\rscan.exe /y
pause
:done
